@charset "utf-8";
/* CSS Document */

/*------------ WRAPPER ------------*/
#top .content_inner{
	width:1130px;
	margin:0 auto;
}
#top #gnav{
	margin-bottom:0;
}

/*------------ TOP ------------*/
#top #contens_top{
	padding:32px 0 40px;
}
#top #content_l{
	width:820px;
	float:left;
}
#top #content_r{
	width:295px;
	float:right;
	padding-right:10px;
}
#top #slide{
	width:1200px;
	margin:0 auto;
}
#top .ttl_cnt{
	float:left;
	width:72px;
	padding-left:8px;
}
#top .top_cnt{
	background:url(../images/top/ttl_line.gif) repeat-y 57px 0;
	margin-bottom:40px;
}
#top #recipe_list{
	width:730px;
	position:relative;
	float:left;
	margin-bottom:0;
}
#top #recipe_list li{
	float:left;
	margin-right:8px;
}
#top #recipe_list li a {
	display:block;
	color: #ffffff;
	text-decoration:none;
	width: 234px;
}
#top #recipe_list li a img {
	display:block;
}
#top #recipe_list li a span {
	display:block;
	padding: 10px;
	background:#b1010e;
}


#top #lineup_list{
	width:736px;
	position:relative;
	float:left;
}
#top #lineup_list li{
	width:353px;
	margin-right:15px;
	float:left;
}
#top #lineup_list li .pic{
	width:160px;
	float:left;
}
#top #lineup_list li .info{
	width:182px;
	float:right;
	padding-top:12px;
}
#top #lineup_list li .info .txt{
	padding-bottom:12px;
}
#top #news_list{
	width:720px;
	/*height:550px;*/
	/*height:750px; del 20200928 HMK_SITE-30 */
	height: 372px;
	overflow:auto;
	position:relative;
	float:left;
}
#top #news_list li{
	min-height:45px;
	padding-bottom:20px;
	font-size: 15px;
}
#top #news_list li .date{
	width:130px;
	float:left;
	/*font-size:13px;*/
}
#top #news_list li .icon{
	width:65px;
	float:left;
}
#top #news_list li .body{
	margin-left:210px;
	margin-right:22px;
	/*font-size:13px;*/
}
#top #news_list li a{
	text-decoration:none;
	color:#000;
}
#top #news_list li a:hover{
	text-decoration:underline;
	color:#a90012;
}
#top .btn_news{
	width:800px;
	text-align:right;
}
#top .bnr_line{
	padding: 0 10px 15px;
	overflow:hidden;
}
#top .bnr_line ul{
	width:1200px;
	position:relative;
}
#top .bnr_line ul li{
	float:left;
}
#top #bnr_line1 li{
	margin-right:8px;
}
#top #bnr_line2 li{
	margin-right:16px;
}
#top #btm_bnr ul li{
	width: 304px;
	height: 152px;
	display: inline-block;
	margin: 0 24px 24px 0;
	float: left;
}
#top #btm_bnr ul li:nth-child(3n){
	margin-right: 0;
}
#top .ttl_side{
	text-align:center;
	padding:7px 0 8px;
	border-top:3px solid #b2000e;
}
#top #mov{
	padding-bottom:10px;
}
#top #mov .pic{
	padding-bottom:9px;
}
#top #mov .txt{
	padding-bottom:9px;
}
#top #mov li{
	padding-bottom:20px;
}
#top #bnr_side li{
	/*padding-bottom:25px;*/
	padding-bottom:8px;
}

	/* 201611 mod start csol */
	#top #content_r #sns_side ul{
		width:350px;
		position:relative;
		padding-top:5px;
	}
	#top #content_r #sns_side ul li{
		float:left;
		margin-right:22px;
	}
	#top #content_r #sns_side ul li.yt{
		padding-top:10px;
	}
	#top #content_l #sns_side ul{
		width:100%;
		position:relative;
		padding-top:5px;
	}
	#top #content_l #sns_links {
		margin: 20px 0 0;
	}
	#top #content_l #sns_links > div {
		width: 676px;
		border-top: 3px solid #b2000e;
		padding: 9px 0 7px;
	}
	#top #content_l #sns_links ul li{
		display:inline-block;
		width: 159px;
		margin-right: 12px;
		float: left;
	}
	#top #content_l #sns_links ul li a  {
		display:block;
	}
	#top #content_l #sns_links ul li a img {
		width: 100%;
		height: auto;
	}
	/* 201611 mod start csol */

#top #sns_top{
	width:800px;
	padding:20px 0 20px 10px;
}
#top #sns_top .left,
#top #sns_top .right{
	width:388px;
}
#top #sns_top .left{
	float: left;
}
#top #sns_top .right{
	float: right;
}
#top .timeline{
	border-radius:0px !important;
}

/* 20150612 mod csol */
.fbcomments,
.fb_iframe_widget,
.fb_iframe_widget[style],
.fb_iframe_widget iframe[style],
.fbcomments iframe[style],
.fb_iframe_widget span{
    width: 100%! important;
}
.fb_iframe_widget #u_0_0 > div { width: 329px!important; }

/* 20160509 mod csol */
#snapdish-ttl{
	width:678px;
	background:url(../images/top/sns_top_snapdish_title.gif) no-repeat;
	padding-top:49px;
}
#snapdish-ttl #snapdish-widget{
	width:676px;
}
#x-sd-modal{
	text-align: left;
}

/* 2018 instagram */
#instagram-ttl{
	width:678px;
	background:url(../images/top/sns_top_instagram_title.gif) no-repeat;
	padding-top:49px;
}
#instagram-ttl #instagram-widget{
	width:676px;
}

/*-------- text_right --------*/
.t_right {
	text-align: right;
}

/*-------- text_left --------*/
.t_left {
	text-align: left;
}

/*-------- center --------*/
.t_center {
	text-align: center;
}

/*-------- left --------*/
.left {
	float: left;
}

/*-------- right --------*/
.right {
	float: right;
}

/*-------- ClearBoth --------*/
.cb {
	clear: both;
}

/*-------- COLOR --------*/

.red{
	color:#FF0000;
}

.orange{
	color:#FF6600;
}

.blue{
	color:#0097B2;
}

/*-------- FONT --------*/

.bold{
	font-weight:700;
}

.f10{
	font-size:10px;
}

.f14{
	font-size:14px;
}

/*-------- WIDTH --------*/

.w149{
	width:149px;
}

.w180{
	width:180px;
}

.w287{
	width:287px;
}

.w380{
	width:380px;
}

.w304{
	width:304px;
}

/*-------- HEIGHT --------*/

.h350{
	height:350px;
}

.h375{
	height:375px;
}

.h500{
	height:420px;
}

.h600{
	height:470px;
}

/*-------- MARGIN --------*/

.ml3{
	margin:0 0 0 3px;
}

.ml10{
	margin:0 0 0 10px;
}

.ml30{
	margin:0 0 0 30px;
}

.ml40{
	margin:0 0 0 40px;
}

.ml60{
	margin:0 0 0 60px;
}

.ml70{
	margin:0 0 0 70px;
}

.mb10{
	margin:0 0 10px 0;
}

.mb15{
	margin:0 0 15px 0;
}

.mt3{
	margin:3px 0 0 0;
}

.mt10{
	margin:10px 0 0 0;
}


.mt20{
	margin:20px 0 0 0;
}

.mt30{
	margin:30px 0 0 0;
}

/*-------- PADDING --------*/

.pt5{
	padding-top:5px;
}

.pt10{
	padding-top:10px;
}

.pt15{
	padding-top:15px;
}

.pt20{
	padding-top:20px;
}

.pt25{
	padding-top:25px;
}

.pt30{
	padding-top:30px;
}

.pt40{
	padding-top:40px;
}

.pt60{
	padding-top:60px;
}

.pl10{
	padding-left:10px;
}

.pl12{
	padding-left:12px;
}

.pl15{
	padding-left:15px;
}

.pl20{
	padding-left:20px;
}

.pl30{
	padding-left:30px;
}

.pl40{
	padding-left:40px;
}

.pl50{
	padding-left:50px;
}

.pl60{
	padding-left:60px;
}

.pl70{
	padding-left:70px;
}

.pl80{
	padding-left:80px;
}

.pl100{
	padding-left:100px;
}

.pr100{
	padding-right:100px;
}


.pb20{
	padding-bottom:20px;
}

/*-------- COMMON --------*/

.pic{
}

.hidden{
	overflow:hidden;
}

.abs{
	position:absolute;
}

.ondes{
	color:#999999;
}
